# Generated by Django 2.0.5 on 2021-01-07 14:51

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('config_compliance', '0017_auto_20201222_0944'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rulevariablecustomermapping',
            name='variable_values',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.TextField(), size=None),
        ),
    ]
